[Desktop Entry]
Name=KDevCVSIntegrator

Comment=CVS Service Project Integration Facility

Type=Service
Icon=cervisia
Exec=blubb
X-TDE-ServiceTypes=TDevelop/VCSIntegrator
X-TDE-Library=libcvsserviceintegrator
X-TDevelop-Default=true
X-TDevelop-VCS=CVS
X-TDevelop-VCSPlugin=kdevcvsservice
X-TDevelop-Version=5
